{
  "carPaint": {
    "color": "#FF820427",
    "flakes": 0.924,
    "enabled": true
  },
  "carpet": {
    "enabled": true,
    "colors": [
      "#820427"
    ]
  },
  "leather": {
    "enabled": true,
    "colors": [
      "#820427"
    ]
  },
  "leather4": {
    "enabled": true,
    "colors": [
      "#ED0E51"
    ]
  },
  "leatherColored": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  }
}